body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    background-color: rgba(255, 255, 255, 1);
}

hr {
  border: 0px;
  border-bottom: 1px solid rgba(220, 220, 220, 1);
}

code {
  font-size: 13px;
  padding: 2px 5px;
  background-color: rgba(240, 240, 240, 1);
  border: 1px solid rgba(220, 220, 220, 1);
  border-radius: 5px;
}

samp {
  font-size: 14px;
  margin: 0 5px;
}

#motd {
  background-color: rgba(200, 36, 36, 1);
  border-bottom: 1px solid rgba(220, 220, 220, 1);
  color: rgba(255, 255, 255, 1);
  padding: 10px;
  margin-bottom: 5px;
  text-align: center;
}

#motd a {
  color: rgba(255, 255, 255, 1);
}

#header {
  margin: 10px;
  text-align: center;
}

#gettingStarted p,li {
  line-height: 21px;
}

#footer {
  margin: 50px;
  text-align: center;
}

#body {
  margin: 10px;
}

.highlight {
  background-color: rgb(240, 230, 140, 1);
  border-color: rgb(189, 183, 107, 1);
}

.important {
  color: rgba(200, 36, 36, 1);
}

.package {
    margin: 20px 0;
    padding: 5px 15px;
    background-color: rgba(240, 240, 240, 1);
    border: 1px solid rgba(220, 220, 220, 1);
    font-size: 13px;
    line-height: 18px;
    border-radius: 10px;
}

.package span {
  padding-right: 20px;
}